#include <iostream>
#include <bits\stdc++.h>
#include <stdio.h>
using namespace std;
int main(){
	cin.tie(0);
	cout.tie(0);
	
	long long A,B,C;
	cin>>A>>B>>C;
	if(A==B && A==C)
	{
		cout<<A<<B<<C;
	}
	if(A>B && B==C)
	{
		cout<<A<<B<<C;
	}
	if(B>A && A==C)
	{
		cout<<B<<A<<C;
	}
	if(C>A && A==B)
	{
		cout<<C<<A<<B;
	}
    if(A>B && A>C && C>B){
    	cout<<A<<C<<B;
	}
    if(A>B && A>C && B>C){
    	cout<<A<<B<<C;
	}
    if(B>A && B>C && A>C){
    	cout<<B<<A<<C;
	}
	if(B>A && B>C && C>A){
    	cout<<B<<C<<A;
	}
		if(C>A && C>B && A>B){
    	cout<<C<<A<<B;
	}
	if(C>A && C>B && B>A){
    	cout<<C<<B<<A;
	}
	return 0;
}